/*     82412 : 실선      */
.solid_line__82412__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82412__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82412__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82412__ {height:20px}
}

/*     82413 : 한줄 텍스트      */
.text__82413__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__82413__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__82413__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__82413__ p {font-size:22px;}
}

/*     82414 : 실선      */
.solid_line__82414__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82414__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82414__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82414__ {height:20px}
}

/*     81185 : 타이틀 텍스트      */
.title__81185__ {font-size:0}
.title__81185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81185__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81185__.style_top p {padding-top:10px}
.title__81185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81185__.style_right p {padding-right:14px}
.title__81185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81185__.style_bottom p {padding-bottom:12px}
.title__81185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81185__.style_left p {padding-left:14px}
.title__81185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81185__.style_circle1 p {padding-left:18px}
.title__81185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81185__.style_circle2 p {padding-left:18px}
.title__81185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81185__ p {font-size:20px}
	.title__81185__.style_top p:before {width:20px}
	.title__81185__.style_right p:before {height:20px}
	.title__81185__.style_bottom p:before {width:20px}
	.title__81185__.style_left p:before {height:20px}
}

/*     82902 : 이미지 리스트      */
.img_tile__82902__ {overflow:hidden;}
.img_tile__82902__:after {content:''; display:block; clear:both;}
.img_tile__82902__ * {box-sizing:border-box;}
.img_tile__82902__ .img_inner {margin:0 -10px;}
.img_tile__82902__ .item {float:left; width:100%; position:relative;}
.img_tile__82902__ .item a {display:block; text-decoration:none;}
.img_tile__82902__ .item .item_inner {padding:10px;}
.img_tile__82902__ .figure {display:block; text-align:center;}
.img_tile__82902__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__82902__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__82902__ .caption > span {display:block;}
.img_tile__82902__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#777777; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__82902__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#444444; line-height:1.4em;}

.col_m_1__82902__ .item {width:100%;}
.col_m_2__82902__ .item {width:50%;}
.col_m_3__82902__ .item {width:33.3333%;}
.col_m_4__82902__ .item {width:25%;}
.col_m_1__82902__ .item,
.col_m_2__82902__ .item2n,
.col_m_3__82902__ .item3n,
.col_m_4__82902__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__82902__ .img_inner {margin:0 -15px;}
	.img_tile__82902__ .item .item_inner {padding:15px;}
	.img_tile__82902__ .caption {margin-top:15px;}
	.img_tile__82902__ .caption > span.subject {padding:8px 15px;}
	.img_tile__82902__ .caption > span.content {margin-top:15px;}

	.col_m_1__82902__ .item,
	.col_m_2__82902__ .item2n,
	.col_m_3__82902__ .item3n,
	.col_m_4__82902__ .item4n {clear:none;}

	.col_t_1__82902__ .item {width:100%;}
	.col_t_2__82902__ .item {width:50%;}
	.col_t_3__82902__ .item {width:33.3333%;}
	.col_t_4__82902__ .item {width:25%;}
	.col_t_5__82902__ .item {width:20%;}
	.col_t_6__82902__ .item {width:16.6666%;}
	.col_t_1__82902__ .item,
	.col_t_2__82902__ .item2n,
	.col_t_3__82902__ .item3n,
	.col_t_4__82902__ .item4n,
	.col_t_5__82902__ .item5n,
	.col_t_6__82902__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__82902__ .img_inner {margin:0 -20px;}
	.img_tile__82902__ .item {padding:20px;}
	.img_tile__82902__ .caption {margin-top:20px;}
	.img_tile__82902__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__82902__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__82902__ .caption > span.subject {font-size:14px;}
	.text_sml__82902__ .caption > span.content {font-size:13px;}
	.text_med__82902__ .caption > span.subject {font-size:16px;}
	.text_med__82902__ .caption > span.content {font-size:14px;}
	.text_big__82902__ .caption > span.subject {font-size:18px;}
	.text_big__82902__ .caption > span.content {font-size:15px;}

	.col_t_1__82902__ .item,
	.col_t_2__82902__ .item2n,
	.col_t_3__82902__ .item3n,
	.col_t_4__82902__ .item4n,
	.col_t_5__82902__ .item5n,
	.col_t_6__82902__ .item6n {clear:none;}

	.col_pc_1__82902__ .item {width:100%;}
	.col_pc_2__82902__ .item {width:50%;}
	.col_pc_3__82902__ .item {width:33.3333%;}
	.col_pc_4__82902__ .item {width:25%;}
	.col_pc_5__82902__ .item {width:20%;}
	.col_pc_6__82902__ .item {width:16.6666%;}
	.col_pc_1__82902__ .item,
	.col_pc_2__82902__ .item2n,
	.col_pc_3__82902__ .item3n,
	.col_pc_4__82902__ .item4n,
	.col_pc_5__82902__ .item5n,
	.col_pc_6__82902__ .item6n {clear:both;}
}

/*     81199 : 타이틀 텍스트      */
.title__81199__ {font-size:0}
.title__81199__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81199__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81199__.style_top p {padding-top:10px}
.title__81199__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81199__.style_right p {padding-right:14px}
.title__81199__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81199__.style_bottom p {padding-bottom:12px}
.title__81199__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81199__.style_left p {padding-left:14px}
.title__81199__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81199__.style_circle1 p {padding-left:18px}
.title__81199__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81199__.style_circle2 p {padding-left:18px}
.title__81199__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81199__ p {font-size:20px}
	.title__81199__.style_top p:before {width:20px}
	.title__81199__.style_right p:before {height:20px}
	.title__81199__.style_bottom p:before {width:20px}
	.title__81199__.style_left p:before {height:20px}
}

/*     82907 : 공백      */
.solid_line__82907__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__82907__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82907__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82907__ {height:0px}
}

/*     82904 : 이미지      */
.img__82904__ {max-width:100%}
.img__82904__ * {box-sizing:border-box}
.img__82904__ a {display:block;vertical-align:top}
.img__82904__ img {width:150px;vertical-align:top}

/*     82908 : 공백      */
.solid_line__82908__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__82908__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__82908__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__82908__ {height:0px}
}

/*     82905 : 이미지      */
.img__82905__ {max-width:100%}
.img__82905__ * {box-sizing:border-box}
.img__82905__ a {display:block;vertical-align:top}
.img__82905__ img {width:150px;vertical-align:top}

/*     82903 : 이미지 리스트 (타일형)      */
.img_tile__82903__ {overflow:hidden}
.img_tile__82903__ .img_inner {margin:0 -10px}
.img_tile__82903__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__82903__ * {box-sizing:border-box}
.img_tile__82903__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__82903__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__82903__ .item a {display:block}
.img_tile__82903__ .figure {display:block;margin-bottom:10px}
.img_tile__82903__ .figure img {width:100%;vertical-align:top}
.img_tile__82903__ .caption {display:block;padding-bottom:5px}
.img_tile__82903__ .caption > span {display:block}
.img_tile__82903__ .caption > span.subject {color:#cd2935;letter-spacing:-.03em;}
.img_tile__82903__ .caption > span.content {margin-top:12px;color:#444444;}

.text_m_sml__82903__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__82903__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__82903__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__82903__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__82903__ .caption > span.subject {font-size:26px;line-height:1.4em}
.text_m_big__82903__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__82903__ .item {width:100%}
.col_m_2__82903__ .item {width:50%}
.col_m_3__82903__ .item {width:33.3333%}
.col_m_4__82903__ .item {width:25%}
.col_m_1__82903__ .item,
.col_m_2__82903__ .item2n,
.col_m_3__82903__ .item3n,
.col_m_4__82903__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__82903__ .img_inner {margin:0 -20px}
	.img_tile__82903__ .item {padding:25px 0 15px}
	.img_tile__82903__ .item .item_inner {padding:0 20px}

	.col_m_1__82903__ .item,
	.col_m_2__82903__ .item2n,
	.col_m_3__82903__ .item3n,
	.col_m_4__82903__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__82903__ .item {width:100%}
	.col_t_2__82903__ .item {width:50%}
	.col_t_3__82903__ .item {width:33.3333%}
	.col_t_4__82903__ .item {width:25%}
	.col_t_5__82903__ .item {width:20%}
	.col_t_6__82903__ .item {width:16.6666%}
	.col_t_1__82903__ .item,
	.col_t_2__82903__ .item2n,
	.col_t_3__82903__ .item3n,
	.col_t_4__82903__ .item4n,
	.col_t_5__82903__ .item5n,
	.col_t_6__82903__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__82903__ .img_inner {margin:0 -30px}
	.img_tile__82903__ .item {padding:35px 0 25px}
	.img_tile__82903__ .item .item_inner {padding:0 30px}
	.img_tile__82903__ .figure {margin-bottom:15px}
	.img_tile__82903__ .caption > span.content {margin-top:20px}

	.text_sml__82903__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__82903__ .caption > span.content {line-height:1.7em}
	.text_med__82903__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__82903__ .caption > span.content {line-height:1.7em}
	.text_big__82903__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__82903__ .caption > span.content {line-height:1.7em}

	.col_t_1__82903__ .item,
	.col_t_2__82903__ .item2n,
	.col_t_3__82903__ .item3n,
	.col_t_4__82903__ .item4n,
	.col_t_5__82903__ .item5n,
	.col_t_6__82903__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__82903__ .item {width:100%}
	.col_pc_2__82903__ .item {width:50%}
	.col_pc_3__82903__ .item {width:33.3333%}
	.col_pc_4__82903__ .item {width:25%}
	.col_pc_5__82903__ .item {width:20%}
	.col_pc_6__82903__ .item {width:16.6666%}
	.col_pc_1__82903__ .item,
	.col_pc_2__82903__ .item2n,
	.col_pc_3__82903__ .item3n,
	.col_pc_4__82903__ .item4n,
	.col_pc_5__82903__ .item5n,
	.col_pc_6__82903__ .item6n {clear:both;border-left-width:1px;}
}

/*     80006 : 표 2.0      */
.table__80006__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__80006__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__80006__ * {box-sizing:border-box;}
.table__80006__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__80006__ td {
	min-width: 61px;height:80px; padding:10px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__80006__ td.empty__80006__ {padding:50px 20px;}

/*     81211 : 타이틀 텍스트      */
.title__81211__ {font-size:0}
.title__81211__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81211__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__81211__.style_top p {padding-top:10px}
.title__81211__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81211__.style_right p {padding-right:14px}
.title__81211__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81211__.style_bottom p {padding-bottom:12px}
.title__81211__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81211__.style_left p {padding-left:14px}
.title__81211__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81211__.style_circle1 p {padding-left:18px}
.title__81211__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81211__.style_circle2 p {padding-left:18px}
.title__81211__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81211__ p {font-size:20px}
	.title__81211__.style_top p:before {width:20px}
	.title__81211__.style_right p:before {height:20px}
	.title__81211__.style_bottom p:before {width:20px}
	.title__81211__.style_left p:before {height:20px}
}

/*     81220 : 표 2.0      */
.table__81220__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__81220__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__81220__ * {box-sizing:border-box}
.table__81220__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__81220__ td {
	height:80px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__81220__ td.empty__81220__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__81220__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__81220__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__81220__ > .table_inner {width:px}
}

/*     81221 : 한줄 텍스트      */
.text__81221__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__81221__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__81221__ p {font-size:15px}
}

/*     82906 : 이미지 + 설명 리스트      */
.text_list__82906__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__82906__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__82906__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:14px;font-weight:normal;color:#000000;line-height:1.4em;letter-spacing:0;}
.text_list__82906__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__82906__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__82906__ {padding:25px;}
}

/*     81240 : 버튼      */
.button__81240__ {font-size:0}
.button__81240__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #F7931D;border-radius:0px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__81240__.style_line a {background:transparent;color:#F7931D}

@media all and (min-width:1024px){
	.button__81240__ a {font-size:15px}
}

